
NIPPN (Thailand) Co.,Ltd. - Project progress work #2688

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1506 (Closed): [Coding] Schedule/Non-Schedule

[Coding] Packaging & Labeling Condition Inspection Record

21 Oct 2025 11:13 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 22 Oct 2025

Priority: Normal Due date: 30 Oct 2025

Assignee: Nattikorn Srisadet % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 128.00 hours

Finish date: 30 Oct 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows CE

Description

History

#1 - 21 Oct 2025 15:57 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Packaging & Labeling Condition Inspection  to [Coding] Packaging & Labeling Condition Inspection Record

- Due date set to 23 Oct 2025

- Start date set to 22 Oct 2025

- Estimated time set to 16.00 h

#2 - 27 Oct 2025 14:53 - Siriwilai Chaiwattanaphon

- Due date changed from 23 Oct 2025 to 24 Oct 2025

- Finish date set to 24 Oct 2025

- OS skills Windows CE added

- OS skills deleted (Windows server)

#3 - 27 Oct 2025 14:53 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

- % Done changed from 0 to 20

#4 - 31 Oct 2025 13:10 - Siriwilai Chaiwattanaphon

- Due date changed from 24 Oct 2025 to 30 Oct 2025

- % Done changed from 20 to 100

- Finish date changed from 24 Oct 2025 to 30 Oct 2025

#5 - 31 Oct 2025 13:32 - Siriwilai Chaiwattanaphon

- Estimated time changed from 16.00 h to 24.00 h

#6 - 31 Oct 2025 13:33 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
